I'm getting compiling errors about orbtk. Can I get some help?


#1

Here is a screenshot of what i’m getting


#2

Update your repository to latest master, update the submodules, run make update and try again.